<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Hidden;

class ProductHidden extends Hidden
{
    public static function create(): static
    {
        return parent::make('product_id')
            ->default(fn ($get) => $get('id'))
            ->columnSpan(3);
    }
}
